Subject: [Lwip] Constrained Node/Network Cluster @ IETF98: DRAFT AGENDA

From: Carsten Bormann <[email-masked]>
Date: Sun, 26 Feb 2017 23:14:46 +0100

Here is my usual eclectic condensed agenda based on the DRAFT AGENDA
for IETF98.  Remember that there is still quite some potential for
changes.

ACE/HOMENET/DISPATCH is a bit of a triple whammy.  WUGH on LWIG will
pull many constrained networks people off the github discussion.  I'm
not seeing any other major issues, but please do alert the respective
chairs when you see one.

All times are CDT (UTC-0500) -- yes, the US will be on DST already for
a couple of weeks, while Europe moves over right on Mar 26th.
(The browser timezone function still is not yet reinstated on
https://datatracker.ietf.org/meeting/agenda-utc, for those who want to
listen from remote.)

Grüße, Carsten

SUNDAY, March 26, 2017

0900-1700       IRTF*** icnrg, with some t2trg-related items on the agenda

MONDAY, March 27, 2017

0900-1130  Morning Session I
Zurich A	ART	dispatch	Dispatch WG
Zurich D	INT	homenet	Home Networking WG
Zurich C	SEC ***	ace	Authentication and Authorization for Constrained Environments WG

1300-1500  Afternoon Session I
Zurich E/F	IRTF***	t2trg	Thing-to-Thing
Zurich A	OPS	anima	Autonomic Networking Integrated Model and Approach WG
Zurich B	RTG	bier	Bit Indexed Explicit Replication WG
Zurich G	RTG	detnet	Deterministic Networking WG
Vevey 1/2	TSV	tsvarea	Transport Area Open Meeting

1520-1650  Afternoon Session II
Zurich A	SEC	tokbind	Token Binding WG

1710-1810  Afternoon Session III
Vevey 1/2	GEN	wugh	WGs Using GitHub BOF
Zurich E/F	INT ***	lwig	Light-Weight Implementation Guidance WG
Montreux 3	SEC	curdle	CURves, Deprecating and a Little more Encryption WG
Zurich C	SEC	oauth	Web Authorization Protocol WG
Zurich G	TSV	tsvwg	Transport Area Working Group WG

TUESDAY, March 28, 2017

0900-1130  Morning Session I
Zurich C	INT ***	6tisch	IPv6 over the TSCH mode of IEEE 802.15.4e WG
Zurich D	IRTF	maprg	Measurement and Analysis for Protocols
Zurich E/F	SEC	tls	Transport Layer Security WG

1300-1430  Afternoon Session I
Zurich C	ART ***	core	Constrained RESTful Environments WG
Zurich D	INT	intarea	Internet Area Working Group WG
Zurich A	RTG	babel	Babel routing protocol WG

1450-1620  Afternoon Session II
Zurich G	ART	uta	Using TLS in Applications WG
Zurich E/F	SEC ***	teep	A Protocol for Dynamic Trusted Execution Environment Enablement BOF

1640-1840  Afternoon Session III
Zurich C	INT	dnssd	Extensions for Scalable DNS Service Discovery  WG
Zurich E/F	TSV	taps	Transport Services WG

WEDNESDAY, March 29, 2017

0900-1130  Morning Session I
Zurich A	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG

1300-1500  Afternoon Session I
Zurich A	INT ***	lpwan	IPv6 over Low Power Wide-Area Networks WG
Montreux 3	TSV	tcpinc	TCP Increased Security WG

THURSDAY, March 30, 2017

0900-1130  Morning Session I
Zurich D	INT	6man	IPv6 Maintenance WG
Zurich C	IRTF	icnrg	Information-Centric Networking
Zurich E/F	RTG	rtgarea	Routing Area Open Meeting
Vevey 1/2	TSV	quic	QUIC WG

1300-1500  Afternoon Session I
Zurich B	ART ***	cbor	Concise Binary Object Representation Maintenance and Extensions WG
Zurich G	SEC	acme	Automated Certificate Management Environment WG
Zurich A	TSV	tsvwg	Transport Area Working Group WG

1520-1720  Afternoon Session II
Zurich A	OPS	v6ops	IPv6 Operations WG
Zurich D	SEC	saag	Security Area Open Meeting

1740-1840  Afternoon Session III
Zurich A	RTG ***	roll	Routing Over Low power and Lossy networks WG

FRIDAY, March 31, 2017

0900-1130  Morning Session I
Vevey 1/2	ART	httpbis	Hypertext Transfer Protocol WG
Zurich E/F	INT	ipwave	IP Wireless Access in Vehicular Environments WG
Zurich A	OPS	anima	Autonomic Networking Integrated Model and Approach WG
Zurich C	SEC	oauth	Web Authorization Protocol WG

1150-1320  Afternoon Session I
Zurich C	ART ***	core	Constrained RESTful Environments WG